group                = グループ
info                 = 直接 FC 接続されていない場合、または間接的に接続されている場合、デバイスは異なるアイランドに存在します。
island               = アイランド番号
list                 = アイランドリスト
member               = メンバー数
members              = メンバーリスト
print                = すべてを出力
re                   = 再生成
